﻿@charset "utf-8";
/*/////////////////////////////////////
///////////////////////////////////////
=======================================
/// */ @import url('fontsize.css'); /*///
///////////////////////////////////////
=======================================
/////////////////////////////////////*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, form, label, caption, tbody, tfoot, thead {
    border: 0 none;
    font-size: 100%;
    margin: 0;
    padding: 0;
    text-decoration: none;
    outline: none;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, form, label, caption, tbody, tfoot, thead {
    border: 0 none;
    font-size: 100%;
    margin: 0;
    padding: 0;
    text-decoration: none;
    outline: none;
}

a {
    color: #1E5B7E;
}

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}

.clearfix {
    clear: both;
    width: 980px;
}

img {
    border: 1px solid #999999;
}

a img, :link img, :visited img {
    border: 0 none;
}

body {
    font-family: "Arial", Helvetica, sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0;
    background: #33877d repeat-x left top;
}

.header {
    /*background: url(../images/hackIE6.gif) top left no-repeat;*/
    height: 60px;
    width: 100%;
}

#fixmainBdy {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    background: url(../images/hr_02.jpg) bottom left repeat-x;
    padding-bottom: 10px;
    padding-top: 9px;
}

.headerCtent {
    padding: 3px 3px 0 6px;
}

div.CtentBodyMain {
    background: url(../images/bgBgroundBdy.jpg) top left repeat-y;
    padding: 0 1px 0 1px;
    min-height:500px;
}

div.CtentBodyMainTop {
    background: url(../images/bgctentBdyTop.jpg) top left repeat-x;
    padding: 0px 0px 0px 0px;
}

.boxMnuTop {
    background: url(../images/bgMnutopCter.jpg) top left repeat-x;
    height: 26px;
    float: left;
    width: 690px;
}

.boxMnuTopLeft {
    background: url(../images/bgMnutopLeft.jpg) top left no-repeat;
    height: 26px;
}

.boxMnuTopRight {
    background: url(../images/bgMnutopRight.jpg) top right no-repeat;
    height: 26px;
}

.boxMnuTop ul {
    margin: 0;
    padding: 0 8px 0 0;
}

    .boxMnuTop ul li {
        background: url(../images/lineMnutop.jpg) right no-repeat;
        padding: 0;
        float: left;
        list-style: none;
        line-height: 26px;
        font-size: 12px;
        color: #AEAEAE;
    }

        .boxMnuTop ul li a {
            color: #AEAEAE;
            padding: 0 0 0 8px;
            display: block;
        }

            .boxMnuTop ul li a span {
                padding: 0 8px 0 0;
                display: block;
            }

            .boxMnuTop ul li a:hover,
            .boxMnuTop ul li a:hover span {
                color: #FFF;
                display: block;
            }

            .boxMnuTop ul li a.active {
                color: #AEAEAE;
                padding: 0 0 0 8px;
                background: url(../images/aMnuTopActive.jpg) top left no-repeat;
                display: block;
                font-weight: bold;
                color: #FFF;
            }

                .boxMnuTop ul li a.active span {
                    padding: 0 8px 0 0;
                    background: url(../images/spanMnuTopActive.jpg) top right no-repeat;
                    display: block;
                }

.logo {
    width: 186px;
    height: 80px;
    float: left;
}

.boxSearchTop {
    background: url(../images/bgSearch.png) top left no-repeat;
    width: 366px;
    height: 50px;
    overflow: hidden;
}

.boxSearchTopCtent {
    padding: 10px 0 0 12px;
}

.boxSearchTop input {
    border: none;
    background: none;
    padding: 4px;
    font-size: 12px;
    float: left;
}

h1 {
    margin-bottom: 5px;
    border-bottom: 3px solid #8C0000;
    color: #8C0000;
    font-size: 190%;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    padding: 0 10px 6px 0;
}

h3 {
    border-bottom: 2px solid #880000;
    color: #880000;
    font-size: 153%;
    margin-bottom: 10px;
    padding: 7px 0;
}

h2 {
    color: #880000;
    font-size: 153%;
    margin-bottom: 5px;
    padding: 7px 0;
    line-height: 22px;
    font-weight: normal !important;
}

h4 {
    color: #000;
    font-size: 12px;
    padding: 10px 0 10px 0;
    border-bottom: 2px solid #CCC;
    margin-bottom: 6px;
}

#overviewHead {
    margin-bottom: 20px;
    position: relative;
    width: auto;
}

    #overviewHead span {
        color: #999;
        font-weight: bold;
    }

#colunmLeft {
    float: left;
    width: 620px;
    margin: 0;
    padding: 0 20px 0 0;
    line-height: 16px;
    color: #353535;
}

#colunmRight {
    float: left;
    width: 300px;
    margin: 0;
    padding: 0;
    color: #353535;
}

.NewsNewbox {
    float: left;
    width: 420px;
}

    .NewsNewbox ul {
        margin: 0;
        padding: 0;
        display: block;
    }

        .NewsNewbox ul li {
            width: 48%;
            list-style: none;
        }

            .NewsNewbox ul li img {
                width: 184px;
                height: 138px;
                clear: both;
            }

a.readMore {
    background: transparent url(../images/187.gif) no-repeat scroll 100% 50%;
    font-size: 100%;
    font-weight: bold;
    padding-right: 10px;
    color: #1E5B7E;
}

    a.readMore:hover {
        color: #880000;
    }

#BlogColunmR {
    width: 180px;
    float: right;
}

#blognetwork {
    background-color: #F8FAFB;
    border: 1px solid #4FA4C3;
    color: #333333;
    margin-bottom: 15px;
}

.title {
    background: transparent url(../images/siteId3headerBar.gif) repeat-x;
    border-bottom: 1px solid #BEDBE6;
    color: #282828;
    font-size: 119%;
    font-weight: bold;
    height: 28px;
    line-height: 195.5%;
    padding: 0 5px;
}

#blognetwork ul {
    padding: 2px;
    margin: 0;
}

#blognetwork li {
    background: transparent url(../images/dottedLine.gif) repeat-x bottom;
    color: #999999;
    margin: 0 7px;
    padding: 7px 0;
    list-style: none;
}

    #blognetwork li img {
        width: 50px;
        height: 50px;
        margin: 0 6px 4px 0;
        float: left;
    }

    #blognetwork li h4 {
        font-weight: bold;
        padding-top: 10px;
        width: 96px;
        float: left;
    }

.qcItemBlog {
    width: 180px;
    margin-bottom: 15px;
    clear: both;
    border: none !important;
}

.boxViewMoreRight {
    clear: both;
    margin: 0;
    padding: 0;
}

    .boxViewMoreRight a.readMoreR {
        position: relative;
        float: right !important;
        top: 6px;
        background: transparent url(../images/187.gif) no-repeat scroll 100% 50%;
        font-size: 100%;
        font-weight: bold;
        padding-right: 10px;
        color: #1E5B7E;
    }

        .boxViewMoreRight a.readMoreR:hover {
            color: #880000;
        }

.boxHostnews {
    clear: both;
    padding: 0 0 10px 0;
    margin: 0;
}

.iTemSubShare {
    width: 20%;
    margin: 0;
    padding: 0;
    float: left;
    min-height: 140px;
    height: auto !important;
    height: 140px;
}

    .iTemSubShare img {
        width: 100px;
        margin: 0 auto 6px;
    }

    .iTemSubShare p {
        text-align: left;
    }

.boxNganhhang {
    padding: 0 0 15px 0;
    clear: both;
}

    .boxNganhhang ul {
        padding: 0 40px 0 0;
        float: left;
        width: 40%;
    }

        .boxNganhhang ul li {
            list-style: none;
            line-height: 18px;
        }

            .boxNganhhang ul li h6 {
                background: url(../images/accent-grey-dots-horizontal.gif) bottom left repeat-x;
                font-size: 14px;
                color: #1F79C1;
                line-height: 40px;
            }

            .boxNganhhang ul li a {
                color: #1E5B7E;
            }

                .boxNganhhang ul li a:hover {
                    color: #880000;
                }

.boxQcRightClunm {
    padding: 0 0 10px 0;
    clear: both;
    width: 300px;
    overflow: hidden;
}

    .boxQcRightClunm img {
        margin-bottom: 10px;
    }

.boxBderShare {
    background-color: #F8FAFB;
    border: 1px solid #4FA4C3;
    color: #333333;
    position: relative;
    margin-bottom: 15px;
}

.boxTabShare {
    clear: 0;
    margin: 0;
    padding: 0;
    border-bottom: 4px solid #9C0000;
    height: 27px;
}

    .boxTabShare ul {
        margin: 0;
        padding: 0;
    }

        .boxTabShare ul li {
            list-style: none;
            line-height: 26px;
            float: left;
            padding-right: 2px;
        }

            .boxTabShare ul li a {
                border: 1px solid #4FA4C3;
                border-bottom: none;
                display: block;
                padding: 0 12px 0 12px;
                font-weight: bold;
                color: #000;
                font-size: 13px;
                background: url(../images/sitenav.png) bottom left repeat-x;
            }

                .boxTabShare ul li a:hover {
                    background: none;
                    color: #000;
                }

                .boxTabShare ul li a.activetab {
                    background: #9C0000;
                    color: #FFF;
                    font-size: 13px;
                    font-weight: bold;
                    padding: 0 12px 0 12px;
                }

.ItemPhanhoi {
    clear: both;
    margin: 0;
    padding: 0;
}

    .ItemPhanhoi ul {
        margin: 0;
        padding: 6px;
    }

        .ItemPhanhoi ul li {
            background: url(../images/icon_user_comment.png) 0 0 no-repeat;
            list-style: none;
            clear: both;
            padding: 6px 0 10px 16px;
            color: #353535;
        }

.borderDotBtom {
    background: url(../images/dottedLine.gif) bottom left repeat-x;
    padding-bottom: 6px;
}

#footer {
    /*background: transparent url(../images/siteId3hed.gif) repeat-x top left;*/
    background:#33877d;
    min-height: 70px;
    height: auto !important;
    height: 70px;
    clear: both;
    min-width: 100% !important;
    width: 100% !important;
    color: #FFF;
    margin-bottom: 5px;
    padding: 7px 0;
    line-height: 22px;
    font-weight: normal !important;
}

    #footer .copyrightWrap {
        background: transparent url(../images/siteId1hedB.gif) repeat-x scroll 0 0;
        border-top: 1px solid #404040;
        height: 30px;
        padding: 4px 0;
        width: 100%;
    }

.copyrightWrap .Ctent {
    width: 100%;
    margin: 0 auto;
    font-size: 11px;
}

#footer .CtentFooter {
    width: 100%;
    margin: 0 auto;
    min-height: 115px;
    height: auto !important;
    height: 115px;
    padding-bottom: 10px;
}

.CtentFooter .BlogText {
    padding: 10px;
}

.BlogText ul {
    margin: 0;
    padding: 0 25px 0 0;
    float: left;
    width: 14%;
}

    .BlogText ul li {
        list-style: none;
        padding: 6px 0 6px 0;
        background: url(../images/dot3.gif) bottom left repeat-x;
        font-size: 91%;
    }

        .BlogText ul li a {
            color: #CCC;
        }

            .BlogText ul li a:hover {
                color: #FFF;
            }

.cssPager td span {
    background: #1E5B7E none repeat scroll 0 0;
    border: 1px solid #672B75;
    color: #FFFFFF;
    font-weight: bold;
    padding: 2px 8px;
}

.cssPager a {
    background: #F8FAFB none repeat scroll 0 0;
    border: 1px solid #EAEAEA;
    display: block;
    float: left;
    padding: 2px 8px;
    color: #1E5B7E;
}

    .cssPager a:hover {
        background: #1E5B7E none repeat scroll 0 0;
        float: left;
        text-decoration: none;
        color: #FFF;
    }

    .cssPager a.active {
        background: #1E5B7E none repeat scroll 0 0;
        border: 1px solid #672B75;
        color: #FFFFFF;
        font-weight: bold;
        padding: 2px 8px;
    }


.pagination {
    background: #FFF;
    float: right;
    padding: 10px 0 20px 10px;
}

    .pagination li {
        float: left;
        margin: 0 4px 0 0;
        list-style: none;
    }

    .pagination a {
        background: #F8FAFB none repeat scroll 0 0;
        border: 1px solid #EAEAEA;
        display: block;
        float: left;
        padding: 2px 8px;
        color: #1E5B7E;
    }

        .pagination a:hover {
            background: #1E5B7E none repeat scroll 0 0;
            float: left;
            text-decoration: none;
            color: #FFF;
        }

        .pagination a.active {
            background: #1E5B7E none repeat scroll 0 0;
            border: 1px solid #672B75;
            color: #FFFFFF;
            font-weight: bold;
            padding: 2px 8px;
        }

.boxdetail_groupNews {
    padding: 10px 0 10px 0;
    clear: both;
}

.boxItemNewsGroup {
    border-bottom: 1px dotted #000;
    padding: 0 0 10px 0;
    margin-bottom: 15px;
    line-height: 16px;
}

.boxItemNewsTit {
    width: 20%;
    float: left;
}

    .boxItemNewsTit .contentNewsTit {
        padding: 16px;
        line-height: 16px;
    }

.contentNewsTit img {
    width: 88px;
    margin-bottom: 6px;
}

.boxcontentRightColunm {
    width: 310px;
    margin: 0 0 10px 0;
    clear: both;
    line-height: 18px;
    border-bottom: 1px solid #E5E5E5;
    padding-bottom: 10px;
    font-weight: normal;
    padding: 10px 0 10px 0;
}

    .boxcontentRightColunm ul {
        margin: 0;
        padding: 0;
    }

        .boxcontentRightColunm ul li {
            background: url(../images/arrow.gif) 0 6px no-repeat;
            list-style: none;
            padding: 0 0 0 10px;
            line-height: 20px;
        }

            .boxcontentRightColunm ul li a {
                color: #1F527B;
            }

                .boxcontentRightColunm ul li a:hover {
                    color: #7C2176;
                }



#allCatTab {
    POSITION: relative;
}

    #allCatTab LI {
        POSITION: relative;
        PADDING-RIGHT: 1px;
        BACKGROUND: url(../images/sitenav.png) #dedede no-repeat right 50%;
        FLOAT: left;
        HEIGHT: 26px;
        MARGIN-RIGHT: 2px;
        _background: transparent;
    }

        #allCatTab LI.active {
            BACKGROUND-COLOR: #c00;
            _background: transparent;
        }

        #allCatTab LI:hover {
            BACKGROUND-COLOR: #c00;
            _background: transparent;
        }

        #allCatTab LI A {
            PADDING-BOTTOM: 6px;
            PADDING-LEFT: 12px;
            PADDING-RIGHT: 10px;
            DISPLAY: block;
            BACKGROUND: url(../Style/sitenav.png) #dedede no-repeat left 50%;
            HEIGHT: 16px;
            COLOR: #484848;
            OVERFLOW: hidden;
            PADDING-TOP: 4px;
            _background: #dedede;
        }

            #allCatTab LI A SPAN {
                PADDING-RIGHT: 15px;
                BACKGROUND: url(../images/allCatArrows.gif) no-repeat right top;
                HEIGHT: 14px;
                OVERFLOW: hidden;
                vertical-align: top;
            }

    #allCatTab #allCatDropDown {
        Z-INDEX: 99999;
        POSITION: absolute;
        PADDING-BOTTOM: 15px;
        MARGIN: 0px;
        PADDING-LEFT: 10px;
        WIDTH: 150px;
        PADDING-RIGHT: 10px;
        BACKGROUND: url(../images/allCatDropShadow1col.png) repeat-y;
        BORDER-TOP: medium none;
        PADDING-TOP: 0px;
        LEFT: -7px;
        _width: 150px;
    }

    #allCatTab #allCatDropDown {
        WIDTH: 336px;
        BACKGROUND: url(../images/allCatDropShadow2col.png) repeat-y;
        _width: 322px;
    }

        #allCatTab #allCatDropDown .allCatBottom {
            POSITION: absolute;
            BOTTOM: -10px;
            LEFT: 0px;
        }

        #allCatTab #allCatDropDown UL {
            WIDTH: 47%;
            FLOAT: left;
        }

        #allCatTab #allCatDropDown LI {
            PADDING-BOTTOM: 0px;
            PADDING-LEFT: 10px;
            PADDING-RIGHT: 10px;
            BACKGROUND: none transparent scroll repeat 0% 0%;
            FLOAT: none;
            HEIGHT: auto;
            PADDING-TOP: 0px;
            _background: transparent;
            _filter: none;
        }

            #allCatTab #allCatDropDown LI A {
                BORDER-BOTTOM: #e6e6e6 1px solid;
                BORDER-LEFT: medium none;
                PADDING-BOTTOM: 5px;
                MARGIN: 0px;
                PADDING-LEFT: 5px;
                PADDING-RIGHT: 5px;
                DISPLAY: block;
                BACKGROUND: none transparent scroll repeat 0% 0%;
                HEIGHT: auto;
                COLOR: #3b6285;
                BORDER-TOP: medium none;
                FONT-WEIGHT: normal;
                BORDER-RIGHT: medium none;
                TEXT-DECORATION: none;
                PADDING-TOP: 5px;
                _filter: none;
            }

                #allCatTab #allCatDropDown LI A:link {
                    BORDER-BOTTOM: #e6e6e6 1px solid;
                    BORDER-LEFT: medium none;
                    PADDING-BOTTOM: 5px;
                    MARGIN: 0px;
                    PADDING-LEFT: 5px;
                    PADDING-RIGHT: 5px;
                    DISPLAY: block;
                    BACKGROUND: none transparent scroll repeat 0% 0%;
                    HEIGHT: auto;
                    COLOR: #3b6285;
                    BORDER-TOP: medium none;
                    FONT-WEIGHT: normal;
                    BORDER-RIGHT: medium none;
                    TEXT-DECORATION: none;
                    PADDING-TOP: 5px;
                    _filter: none;
                }

                #allCatTab #allCatDropDown LI A:hover {
                    BORDER-BOTTOM: #e6e6e6 1px solid;
                    BORDER-LEFT: medium none;
                    PADDING-BOTTOM: 5px;
                    MARGIN: 0px;
                    PADDING-LEFT: 5px;
                    PADDING-RIGHT: 5px;
                    DISPLAY: block;
                    BACKGROUND: none transparent scroll repeat 0% 0%;
                    HEIGHT: auto;
                    COLOR: #3b6285;
                    BORDER-TOP: medium none;
                    FONT-WEIGHT: normal;
                    BORDER-RIGHT: medium none;
                    TEXT-DECORATION: none;
                    PADDING-TOP: 5px;
                    _filter: none;
                }

                #allCatTab #allCatDropDown LI A:hover {
                    BACKGROUND: #ebebeb;
                    TEXT-DECORATION: underline;
                }

#allCatDropDown {
    LEFT: -95px;
}

.boxMnumainHeader {
    clear: both;
    margin: 0;
    padding: 0;
}

    .boxMnumainHeader ul {
        margin: 0;
        padding: 0;
    }

        .boxMnumainHeader ul li {
            list-style: none;
            float: left;
            padding: 0 0px 0 0;
        }

            .boxMnumainHeader ul li a {
                background: url(../images/aMnutab.jpg) top left no-repeat;
                display: block;
                padding: 0 0 0 5px;
                color: #484848;
                font-size: 12px;
                font-weight: bold;
            }

                .boxMnumainHeader ul li a:hover,
                .boxMnumainHeader ul li a.activeMnu {
                    background: url(../images/aMnuHver.jpg) top left no-repeat;
                    color: #FFF;
                }

                .boxMnumainHeader ul li a span {
                    background: url(../images/spanMnutab.jpg) top right no-repeat;
                    padding: 6px 5px 5px 0;
                    display: block;
                }

                .boxMnumainHeader ul li a:hover span,
                .boxMnumainHeader ul li a.activeMnu span {
                    background: url(../images/spanMnuHver.jpg) top right no-repeat;
                }

/* Root = Horizontal, Secondary = Vertical */
ul#navmenu {
    margin: 0;
    border: 0 none;
    padding: 0px;
    /*width: 500px; For KHTML*/
    list-style: none;
    height: 28px;
    width: 10px;
}

    ul#navmenu li {
        border-style: none;
        border-color: inherit;
        border-width: 0;
        margin-left: -1px;
        padding-bottom: 0px;
        float: left; /*For Gecko*/
        display: inline;
        list-style: none;
        position: relative;
        height: 28px;
        background: url(../images/aMnutab2.jpg) repeat-x left top;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        top: 0px;
        left: 0px;
        width: 140px;
        z-index: 1000;
    }

    ul#navmenu ul {
        border: 0 none;
        padding: 0;
        width: 190px;
        list-style: none;
        display: none;
        position: absolute;
        top: 28px;
        left: 0;
        z-index: 1000;
    }

        ul#navmenu ul:after /*From IE 7 lack of compliance*/ {
            clear: both;
            display: block;
            font: 1px/0px serif;
            content: ".";
            height: 0;
            visibility: hidden;
        }

        ul#navmenu ul li {
            width: 190px;
            float: left; /*For IE 7 lack of compliance*/
            display: block !important;
            display: inline; /*For IE*/
            vertical-align: middle;
        }

    /* Root Menu */
    ul#navmenu a {
        float: none !important; /*For Opera*/
        float: left; /*For IE*/
        display: block;
        text-decoration: none;
        height: auto !important;
        height: 100% !important; /*For IE*/
        LINE-HEIGHT: 30px;
        PADDING-LEFT: 15px;
        PADDING-RIGHT: 15px;
    }

        /* Root Menu Hover Persistence */
        ul#navmenu a:hover,
        ul#navmenu li:hover a,
        ul#navmenu li.iehover a {
            color: #FFF;
            background: url(../images/aMnuHver2.jpg) top left repeat-x;
        }

#navmenu li.menuactive a {
    background: #c7c7c7;
    color: #fff;
}

/* 2nd Menu */
ul#navmenu li:hover li a,
ul#navmenu li.iehover li a {
    border: 1px solid silver;
    float: none;
    background: #fff;
    color: #000;
}
    /* 2nd Menu Hover Persistence */
    ul#navmenu li:hover li a:hover,
    ul#navmenu li:hover li:hover a,
    ul#navmenu li.iehover li a:hover,
    ul#navmenu li.iehover li.iehover a {
        background: #CF1519;
        color: #fff;
    }

#navmenu li.menuactive li a.menuactive {
    background: #CF1519;
    color: #fff;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu li:hover ul ul,
ul#navmenu li:hover ul ul ul,
ul#navmenu li.iehover ul ul,
ul#navmenu li.iehover ul ul ul {
    display: none;
}

ul#navmenu li:hover ul,
ul#navmenu ul li:hover ul,
ul#navmenu ul ul li:hover ul,
ul#navmenu li.iehover ul,
ul#navmenu ul li.iehover ul,
ul#navmenu ul ul li.iehover ul {
    display: block;
}

#contentBody .post.list {
    margin-bottom: 5px;
    padding-bottom: 5px;
    background: url(../Style/dottedLine.gif) bottom repeat-x;
}

#contentBody .post .postBody {
    margin: 10px 0px;
}

    #contentBody .post .postBody a,
    #contentBody .post .postBody a:link,
    #contentBody .post .postBody a:visited,
    #contentBody .post .postBody a:hover,
    #contentBody .post .postBody a:active {
        font-weight: bold;
        color: #1E5B7E;
    }

#contentBody div.post div.txtWrap div.postBody table tbody {
    border: 1px solid #a6a6a6;
}

    #contentBody div.post div.txtWrap div.postBody table tbody tr td {
        padding: 6px;
        border-bottom: 1px solid #a6a6a6;
    }

#contentBody .recentPosts dt,
#contentBody .relatedPosts dt,
#contentBody .winners_list dt,
.pageType8302 #contentBody .allBlogs h4,
.pageType1707 #contentBody .allBlogs h4,
#mostPop h4,
#mostDis h4,
.pageType8302 #contentAux .recent h3,
.pageType1707 #contentAux .recent h3,
.pageType8302 #contentBody #featuredPosts h4,
.pageType1707 #contentBody #featuredPosts h4 {
    padding: 7px 0px;
    border-bottom: #800 solid 2px;
    font: normal 153% Arial, "Times New Roman", serif;
    color: #800;
    margin-bottom: 5px;
}

/* ajax__tab_yuitabview-theme theme (img/yui/sprite.png) */
.ajax__tab_yuitabview-theme .ajax__tab_header {
    font-family: arial,helvetica,clean,sans-serif;
    border-bottom: solid 5px #9c0000;
    font-size: 10pt;
    font-weight: bold;
}

    .ajax__tab_yuitabview-theme .ajax__tab_header .ajax__tab_outer {
        background: url(../Style/sitenav.png) repeat-x;
        margin: 0px 0.16em 0px 0px;
        vertical-align: bottom;
        border: 1px solid #4FA4C3;
        border-bottom-width: 0px;
    }

    .ajax__tab_yuitabview-theme .ajax__tab_header .ajax__tab_tab {
        color: #000;
        padding: 0.35em 0.75em;
        margin-right: 0.01em;
    }

.ajax__tab_yuitabview-theme .ajax__tab_hover .ajax__tab_outer {
    background: url(../Style/sitenav.png) repeat-x left -1300px;
}

.ajax__tab_yuitabview-theme .ajax__tab_active .ajax__tab_tab {
    background: #9c0000;
    font-weight: bold;
    color: #FFFFFF;
}

.ajax__tab_yuitabview-theme .ajax__tab_active .ajax__tab_outer {
    background: url(../Style/sitenav.png) repeat-x left -1400px;
}

.ajax__tab_yuitabview-theme .ajax__tab_body {
    -moz-background-clip: border;
    -moz-background-inline-policy: continuous;
    -moz-background-origin: padding;
    -x-system-font: none;
    border: 1px solid #4FA4C3;
    border-top-width: 0px;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

#rounded-corner {
    border-collapse: collapse;
    font-family: "Arial";
    font-size: 12px;
    margin: 5px;
    text-align: left;
}

    #rounded-corner thead th.rounded-company {
        background: url("table-images/left.png") no-repeat scroll left -1px #B9C9FE;
    }

    #rounded-corner th {
        background: none repeat scroll 0 0 #B9C9FE;
        color: #003399;
        font-size: 13px;
        font-weight: normal;
        padding: 8px;
    }

    #rounded-corner td {
        background: none repeat scroll 0 0 #E8EDFF;
        border-top: 1px solid #FFFFFF;
        color: #000699;
        padding: 8px;
    }

.button {
    border: 1px solid #999999;
    background-color: #E2E2E2;
    padding: 2px 6px 2px 6px;
    margin: 0px;
    font-weight: bold;
}

.textbox {
    border-style: solid;
    border-width: 1px;
    border-color: #9BBEC8;
    height: 22px;
}

.bangdanhsach td, .bangdanhsach th {
    padding: 0.3em;
    padding-left: 10px;
    border-bottom: #7D7D7D 1px dotted;
    vertical-align: top;
    FONT-WEIGHT: bold;
    COLOR: #8E8B8E; /*0E5B7E*/
    padding-right: 10px;
}

#res .g td, #google .g th {
    padding-left: 5px;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 12px;
    vertical-align: top;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    table-layout: auto;
    border-bottom: #7D7D7D 1px dotted;
}

#res .g li {
    padding-top: 20px;
    padding-left: 20px;
    list-style: none;
}

#res li {
    list-style: none;
}

#res a {
    color: #1E5B7E;
    font-size: 14px;
}

    #res a:hover {
        color: #880000;
        font-size: 14px;
    }

#google td a {
    background: #F8FAFB none repeat scroll 0 0;
    border: 1px solid #EAEAEA;
    display: block;
    float: left;
    color: #1E5B7E;
    padding-left: 2px;
    font-size: 18px;
}

    #google td a:hover {
        background: #1E5B7E none repeat scroll 0 0;
        float: left;
        text-decoration: none;
        color: #FFF;
        font-size: 18px;
    }

    #google td a.active {
        background: #1E5B7E none repeat scroll 0 0;
        border: 1px solid #672B75;
        color: #FFFFFF;
        font-weight: bold;
        padding-left: 2px;
        font-size: 18px;
    }

.pagination {
    float: right;
    background: #f5f5f5;
    padding: 0 0 0 10px;
}

    .pagination li {
        float: left;
        margin: 0 2px 0 0;
        *margin: 0 2px 0 0;
    }

    .pagination a {
        display: block;
        border: 1px solid #eaeaea;
        background: #f8fafb;
        padding: 2px 8px;
        float: left;
    }

        .pagination a:hover {
            background: #d2d6df;
            text-decoration: none;
            float: left;
        }

        .pagination a.youAreHere {
            border: 1px solid #8f8f8f;
            background: #1e5b7e;
            padding: 2px 8px;
            font-weight: bold;
            color: #fff;
        }

ment {
    width: 100%;
    margin-bottom: 6px;
    clear: both;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.btnshareControl {
    background: url(../images/bgBtnShare.jpg) top left repeat-x;
    height: 24px;
    line-height: 24px;
    color: #FFF;
    font-family: "Arial", Helvetica, sans-serif;
    cursor: pointer;
    border-left: 1px solid #343434;
    border-right: 1px solid #343434;
    text-align: center;
    border-bottom: none;
    border-top: none;
    font-weight: bold;
    padding: 0 10px 0 10px;
}

.btnShareOr {
    background: url(../images/btnshateOr.jpg) top left repeat-x;
    height: 24px;
    color: #FFF;
    font-family: "Arial";
    font-weight: bold;
    padding: 0 10px 0 10px;
    border: 1px solid #e44b4b;
    cursor: pointer;
}

.boxNextPage {
    width: 100%;
    margin: 0 auto;
    line-height: 20px;
    padding-bottom: 10px;
    clear: both;
}

.boxNextPage {
    width: 100%;
    margin: 0 auto;
    line-height: 20px;
    padding-bottom: 10px;
    clear: both;
}

    .boxNextPage a {
        padding: 0 6px 0 6px;
        display: block;
        background: #FFF;
        border: 1px solid #e1700d;
        float: left;
        margin-right: 3px;
        color: #2c2c2c;
        line-height: 16px;
    }

        .boxNextPage a:hover {
            background: #e1700d;
            color: #FFF;
        }

    .boxNextPage span {
        float: left;
        margin-right: 3px;
        display: block;
    }

    .boxNextPage a.arrfirst,
    .boxNextPage a.arrlastNext {
        background: url(../images/aPrev.jpg) top left no-repeat;
        width: 7px;
        height: 7px;
        display: block;
        float: left;
        padding: 0;
        margin-right: 10px;
        margin-top: 6px;
        border: none;
    }

    .boxNextPage a.arrlastNext {
        background: url(../images/aNext.jpg) top left no-repeat;
        margin-left: 10px;
    }

    .boxNextPage a.fitstText,
    .boxNextPage a.lastText {
        background: none;
        border: none;
    }

        .boxNextPage a.fitstText:hover,
        .boxNextPage a.lastText:hover {
            text-decoration: underline;
            color: #333;
        }

.btnNextStep,
.btnNextStep:hover {
    background: url(../images/btnShareNext.jpg) top left no-repeat;
    width: 142px;
    height: 37px;
    border: none;
    cursor: pointer;
    display: block;
    color: #FFF;
    font-weight: bold;
    font-family: "Arial";
    float: left;
    margin-right: 4px;
    font-size: 11px;
}

    .btnNextStep:hover {
        background-position: -157px 0;
    }

.boxBtnNextStep {
    background: url(../images/dotlineRow.jpg) top left repeat-x;
    padding-top: 20px;
    clear: both;
}

.f-8 {
    font-size: 8px;
}

.f-9 {
    font-size: 9px;
}

.f-10 {
    font-size: 10px;
}

.f-11 {
    font-size: 11px;
}

.f-12 {
    font-size: 12px;
}

.f-13 {
    font-size: 13px;
}

.f-14 {
    font-size: 14px;
}

.f-15 {
    font-size: 15px;
}

.f-16 {
    font-size: 16px;
}

.f-17 {
    font-size: 17px;
}

.f-18 {
    font-size: 18px;
}

.f-19 {
    font-size: 19px;
}

.f-20 {
    font-size: 20px;
}

.f-21 {
    font-size: 21px;
}

.f-22 {
    font-size: 22px;
}

.f-23 {
    font-size: 23px;
}

.f-24 {
    font-size: 24px;
}

.f-25 {
    font-size: 25px;
}

.f-26 {
    font-size: 26px;
}

.f-27 {
    font-size: 27px;
}

.f-28 {
    font-size: 28px;
}

.f-50 {
    font-size: 50px;
}

strong, b,
.bold {
    font-weight: bold;
}

em, i,
.fontItalic {
    font-style: italic;
}

.textJustify {
    text-align: justify;
}

.textRight {
    text-align: right;
}

.texUnder {
    text-decoration: underline;
}

.textNomal {
    font-weight: normal;
}

.textLeft {
    text-align: left;
}

.textIdent {
    text-indent: 20px;
}

.textCter {
    text-align: center;
}

.textTrans {
    text-transform: uppercase;
}

.textshadow {
    text-shadow: #000 0 0 5px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    padding: 0;
    margin: 0;
}

h1 {
    font-size: 18px;
    font-weight: bold;
}

h2 {
    font-size: 14px;
    display: block;
}

h3 {
    font-size: 13px;
    text-transform: uppercase;
}

h4 {
    font-size: 12px;
    font-weight: bold;
    line-height: normal;
}

h5 {
    font-size: 11px;
}

h6 {
    font-size: 10px;
}

.pad2 {
    padding: 2px;
}

.padB2 {
    padding-bottom: 2px;
}

.padT2 {
    padding-top: 2px;
}

.pad4 {
    padding: 4px;
}

.pad6 {
    padding: 6px;
}

.pad8 {
    padding: 8px;
}

.padT4 {
    padding-top: 4px;
}

.padB4 {
    padding-bottom: 4px;
}

.padT8 {
    padding-top: 8px;
}

.padB8 {
    padding-bottom: 8px;
}

.padT6 {
    padding-top: 6px;
}

.padB6 {
    padding-bottom: 6px;
}

.pad10 {
    padding: 10px;
}

.padB10 {
    padding-bottom: 10px;
}

.padT10 {
    padding-top: 10px;
}

.padT15 {
    padding-top: 15px;
}

.padTb2 {
    padding: 2px 0 2px 0;
}

.padTb4 {
    padding: 4px 0 4px 0;
}

.padTb6 {
    padding: 6px 0 6px 0;
}

.padTb8 {
    padding: 8px 0 8px 0;
}

.padTb10 {
    padding: 10px 0 10px 0;
}

.pad15 {
    padding: 15px;
}

.padB15 {
    padding-bottom: 15px;
}

.pad20 {
    padding: 20px;
}

.padT20 {
    padding-top: 20px;
}

.padB20 {
    padding-bottom: 20px;
    width: 100%;
}

.pad30 {
    padding: 30px;
}

.padT30 {
    padding-top: 30px;
}

.padB30 {
    padding-bottom: 30px;
}

.padL4 {
    padding-left: 4px;
}

.padL6 {
    padding-left: 6px;
}

.padL8 {
    padding-left: 8px;
}

.padL10 {
    padding-left: 10px;
}

.padR12 {
    padding-right: 12px;
}

.padL20 {
    padding-left: 20px;
}

.padL30 {
    padding-left: 30px;
}

.padR4 {
    padding-right: 4px;
}

.padR6 {
    padding-right: 6px;
}

.padR8 {
    padding-right: 8px;
}

.padR10 {
    padding-right: 10px;
}

.padR20 {
    padding-right: 20px;
}

.padR30 {
    padding-right: 30px;
}

.lineH18 {
    line-height: 18px;
}

.lineH20 {
    line-height: 20px;
}

.lineH24 {
    line-height: 24px;
}

.lineH30 {
    line-height: 30px;
}

.lineH40 {
    line-height: 40px;
}

a, img {
    border: none;
    text-decoration: none;
}

.clearfix {
    clear: both;
}

.fLeft {
    float: left;
}

.fRight {
    float: right;
}

.clorF {
    color: #FFF;
}

a.clorF {
    color: #FFF;
}

    a.clorF:hover {
        color: #FFF;
        text-decoration: underline;
    }

.clor9 {
    color: #999;
}

a.clor9 {
    color: #999;
}

    a.clor9:hover {
        color: #999;
        text-decoration: underline;
    }

.clorRed {
    color: #c41230;
}

a.clorRed {
    color: #c41230;
}

    a.clorRed:hover {
        color: #c41230;
        text-decoration: underline;
    }

.clorBk {
    color: #000;
}

a.clorBk {
    color: #000;
}

    a.clorBk:hover {
        color: #000;
        text-decoration: underline;
    }

.clor6 {
    color: #000;
}

a.clor6 {
    color: #000;
}

    a.clor6:hover {
        color: #000;
        text-decoration: underline;
    }

.clorOr {
    color: #ff7902;
}

a.clorOr {
    color: #ff7902;
}

    a.clorOr:hover {
        color: #ff7902;
        text-decoration: underline;
    }

.clor3 {
    color: #333;
}

a.clor3 {
    color: #333;
}

    a.clor3:hover {
        color: #333;
        text-decoration: underline;
    }

.clorGreen {
    color: #6aab01;
}

a.clorGreen {
    color: #6aab01;
}

    a.clorGreen:hover {
        color: #6aab01;
        text-decoration: underline;
    }

.clorBlue {
    color: #0572b9;
}

a.clorBlue {
    color: #0572b9;
}

    a.clorBlue:hover {
        color: #0572b9;
        text-decoration: underline;
    }

table.sharingFull {
    margin: 0;
    padding: 0;
    width: 100%;
    border: 1px solid #cccccc;
}

    table.sharingFull td,
    table.sharingFull td.bgTd,
    table.sharingFull th.titleBg {
        border-bottom: 1px solid #cccccc;
        border-right: 1px solid #cccccc;
        padding: 6px;
    }

        table.sharingFull td.titleBg {
            border-bottom: 1px solid #cccccc;
            border-right: 1px solid #cccccc;
            padding: 6px;
        }

        table.sharingFull td.bgTd {
            background: #fbf4f4;
        }

    table.sharingFull th.titleBg {
        background: url(../images/bgTitleBoxCtner.jpg) #535353 bottom left repeat-x;
        color: #FFF;
        font-weight: bold;
        border-right: 1px solid #343434;
    }

    table.sharingFull td.titleBg {
        background: url(../images/bgTitleBoxCtner.jpg) #535353 bottom left repeat-x;
        color: #FFF;
        font-weight: bold;
        border-right: 1px solid #343434;
    }

    table.sharingFull th.titleBg {
        border-bottom: 1px solid #cccccc;
        border-right: 1px solid #cccccc;
        padding: 2px;
    }

    table.sharingFull td.titleBg {
        border-bottom: 1px solid #cccccc;
        border-right: 1px solid #cccccc;
        padding: 2px;
    }

ul, li {
    list-style: none;
}

a.delete,
a.edit,
span.Clendar,
a.accept {
    background: url(../images/cancel_round.png) no-repeat;
    cursor: pointer;
    display: block;
    float: left;
    margin-left: 6px;
    width: 16px;
    height: 16px;
}

a.edit {
    background: url(../images/article_text.png) no-repeat;
}

a.accept {
    background: url(../images/accept_green.png) no-repeat;
}

#loading {
    width: 300px;
    padding: 20px;
    background: orange;
    color: white;
    text-align: center;
    margin: 0 auto;
    display: none;
}

​ label error {
    color: Red;
}

.error {
    color: Red;
}

.AutoExtender {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: .8em;
    font-weight: normal;
    border: solid 1px #006699;
    line-height: 20px;
    padding: 10px;
    background-color: White;
    margin-left: 10px;
}

.AutoExtenderList {
    border-bottom: dotted 1px #006699;
    cursor: pointer;
    color: Maroon;
}

.AutoExtenderHighlight {
    color: White;
    background-color: #006699;
    cursor: pointer;
}

#divwidth {
    width: 300px !important;
}

    #divwidth div {
        width: 300px !important;
    }

fieldset {
    border: 1px solid green;
}

legend {
    padding: 0.2em 0.5em;
    border: 1px solid green;
    color: green;
    font-family: Arial;
}


.error {
    color: Red;
}

.message {
    color: Gray;
}

.green {
    color: Green;
}

.tblgia {
    border-bottom: 1pt solid silver;
    padding-left: 2pt;
    padding-right: 2pt;
    padding-top: 0pt;
    padding-bottom: 0pt;
    /*background-color: transparent;*/
    /*FONT-SIZE: 8.5pt; */
    COLOR: black;
    LINE-HEIGHT: 150%;
    FONT-FAMILY: Verdana;
}
